## node-d3-drag 1.2.1

=== debian/changelog ===
node-d3-drag (1.2.1-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 11:19:06 +0530

node-d3-drag (1.2.1-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 Oct 2017 17:11:26 +0530

node-d3-drag (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #877579)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 12:22:12 +0530
