=== debian/control ===
Source: node-d3-drag
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-dispatch (>= 1)
 , node-d3-selection (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-drag/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-drag.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-drag.git

Package: node-d3-drag
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-dispatch (>= 1)
 , node-d3-selection (>= 1)
Description: Drag and drop SVG, HTML or Canvas using mouse or touch input
 Drag-and-drop is a popular and easy-to-learn pointing gesture: move the
 pointer to an object, press and hold to grab it, “drag” the object to a new
 location, and release to “drop”.
 .
 D3’s drag behavior provides a convenient but
 flexible abstraction for enabling drag-and-drop interaction on selections. For
 example, you can use d3-drag to facilitate interaction with a force-directed
 graph, or a simulation of colliding circles.
 .
 Node.js is an event-based server-side JavaScript engine.
