## node-d3-drag 1.2.3

=== debian/changelog ===
node-d3-drag (1.2.3-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 12:08:45 +0530

node-d3-drag (1.2.3-1) experimental; urgency=medium

  * New upstream version 1.2.3
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Use uglifyjs.terser, install ES module
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Jun 2019 15:16:00 +0530

node-d3-drag (1.2.1-3) unstable; urgency=medium

  * Build using rollup (webpack was used before rollup was available in main)
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Mar 2018 14:14:33 +0530
