## node-d3-drag 1.2.5

=== debian/changelog ===
node-d3-drag (1.2.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Kannan V M ]
  * New upstream version 1.2.5
  * Update the path files from /usr/libs to /usr/share

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Fix patch description
  * Fix copyright
  * Fix auto install

 -- Kannan V M <kannan.mail@disroot.org>  Mon, 16 Mar 2020 17:53:30 +0530
