## node-d3-drag 1.2.5+~1.2.5

=== debian/changelog ===
node-d3-drag (1.2.5+~1.2.5-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 17:18:32 +0400

node-d3-drag (1.2.5-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-drag: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022588)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 08:53:51 +0200

node-d3-drag (1.2.5-3) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Paul Gevers ]
  * Drop dependency on nodejs (Closes: #1009950)

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 May 2022 20:42:02 +0200

node-d3-drag (1.2.5-2) unstable; urgency=medium

  * Use node-rollup-plugin-terser (now available in the archive)
  * Enable nocheck build profile
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 14:44:50 +0530
