=== debian/control ===
--- 
+++ 
@@ -1,30 +1,29 @@
 Source: node-d3-drag
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-d3-dispatch
  , node-d3-selection
- , node-tape
- , pkg-js-tools (>= 0.9.20~)
+ , node-rollup-plugin-terser
+ , node-tape <!nocheck>
  , rollup
- , uglifyjs.terser
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-drag
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-drag.git
 Homepage: https://d3js.org/d3-drag/
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-d3-drag
 Architecture: all
-Depends:
- ${misc:Depends}
- , node-d3-dispatch
+Depends: node-d3-dispatch
  , node-d3-selection
- , nodejs
+ , ${misc:Depends}
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Drag and drop SVG, HTML or Canvas using mouse or touch input
  Drag-and-drop is a popular and easy-to-learn pointing gesture: move the
  pointer to an object, press and hold to grab it, “drag” the object to a new
