=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-drag-$1/ \
 https://github.com/d3/d3-drag/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-drag,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-drag-$1/" \
 https://registry.npmjs.org/@types/d3-drag https://registry.npmjs.org/@types/d3-drag/-/d3-drag-([\d\.]+)@ARCHIVE_EXT@ group
